edit-rules:
  startOfStudies:
    type: noedit
  studyPlaces:
    type: noedit
  applicationDeadline:
    type: noedit
  applicationStarts:
    type: noedit
  termFee:
    type: noedit
  tuitionFee:
    type: noedit
  stories-box:
    type: noedit
  boxTitle:
    type: noedit
  boxContent:
    type: noedit
  boxUrlText:
    type: noedit
  boxUrl:
    type: noedit
  keywords:
    type: after
    value: locationMultiple

localization:
  study-delivered-by:
    "en": "Programme offered by"
    "no": "Programmet tilbys av"
    "nn": "Programmet blir tilbode av"
